Subject: RE: AA 587
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Nov 2001 06:09:07 -0800 (PST)

Anything further yet?

 -----Original Message-----
From: 	Ramsey, Tracy  
Sent:	Monday, November 12, 2001 9:31 AM
To:	Hicks, Michael
Cc:	Cleaveland, Derryl; Kean, Steven J.; Leath, Jeff
Subject:	AA 587

Mike -

American Airlines flight 587
New York, NY Kennedy (JFK) to Sano Domingo, Dominican Repub (SDQ):
Travel Agency in the Park - No passengers booked 
Ayscough (London Based Travel Agency) - No passengers booked
I am waiting for confirmation from Vitol, Navigant & Travel Management Consultants.  

Due to the closing of NYC bridges and tunnels, I have also requested a passenger name listing of any employees currently in NYC.  I will forward this report to you soonest.

Tracy Ramsey
Director, Global Travel Services
X68311
713-305-5561 Cell